Skip to main content

Installing and upgrading help

geeting error at the time of upgraation moodle from 1.9 to 2.2 like- upgrade_log already exist